Support » Plugin: WooCommerce Sequential Order Numbers » Woocommerce 3.4 Widget compability

Viewing 1 replies (of 1 total)
  • Plugin Author SkyVerge

    (@skyverge)

    Hey @revendo, thanks for the heads up here! As noted in that thread, I’m afraid this an issue with WooCommerce core, not our plugin — the good news is that it should be patched up within the next WooCommerce update, as our patch has been approved. 🙂

    Cheers,
    Beka

Viewing 1 replies (of 1 total)
  • The topic ‘Woocommerce 3.4 Widget compability’ is closed to new replies.